/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
img { margin:0px; padding:0px; border:none;}

img{border: 0;}
.width100 { width: 100%; }
.width75 { width: 75%; }
.width50 { width: 50%; }
.floatLeft { float:left; }
.floatRight { float:right; }
.alignLeft { text-align: left; }
.alignRight { text-align: right; }
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:.1em 0 1em 0;border:none;}
hr.space {background:#fff;color:#fff;}
.clearfix:after, .container:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.clearfix, .container {display:block;}
.clear {clear:both;}
.uppercase { text-transform:uppercase; }
a{cursor: pointer;}
a span{display: none;}

/*img, div, input, hr { behavior: url("iepngfix.htc") }*/

a{
	color: #b12626;
}
body{
	
	background-image: url("../images/collage-bg.jpg");
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	
}

.content {
	width: 1024px;
	margin: 0 auto;
}

#top {
	background-color: #e8e8e8;
	border-bottom: 6px solid #af0011;
	/*height: 370px;*/
}

#top #menu {
	/*background-image: url("../images/top-bg.gif");*/
    background-color: #000;
	height: 60px;
}
#top #menu img{
	float: left;
	margin-right: 40px;
}
#top #menu ul{
}
#top #menu ul li{
	list-style-type: none;
	float: left;
}
#top #menu ul li a{
	display: block;
	color: white;
	text-decoration: none;
	font-size: 14px;
	padding: 18px 14px;
}
#top #menu ul li a:hover{
	background-color: #4a4a4a;
}

#header{
	overflow: hidden;
	position: relative;
	padding-top: 30px;
}
#header #slideTitleBg{
	color: white;
	font-size: 80px;
	position: absolute;
	z-index: 10;
	top: -25px;
	line-height: 100px;
	width: 1024px;
}
#header #slideTitleBg a{
	color: white;
	text-decoration: none;
}

#header #title {
	height: 115px;
}
#header #title #slideTitle {
	background-color: #2d2d2d;
	color: white;
	height: 45px;
	width: 560px;
	margin-top: 22px;
	padding: 20px;
	position: relative;
	z-index: 15;
	display: none;
}
#header #title #slideTitle h2 {
	color: white;
	font-size: 23px;
	line-height: 23px;
}
#header #banner {
	background-color: white;
	border: 1px solid #dadada;
	height: 300px;
	position: relative;
	z-index: 15;
	margin-top: 5px;
}

#header #switches {
	position: absolute;
	top: -30px;
	right: 13px;
}
#header #switches li{
	float: left;
	list-style-type: none;	
}
#header #switches li a{
	display: block;
	padding: 6px 15px;
	height: 18px;
	background-color: #828282;
	color: white;
	text-decoration: none;
	margin-left: 8px;
}
#header #switches li.active a{
	background-image: url("../images/tab-bg.gif");
}
#header #switches li a:hover{
	background-image: url("../images/tab-bg.gif");
}

#header #banner #slideshow,
#header #banner #pastSlideShow{
	margin: 15px;
}

#slideshow,
#pastSlideShow {
    position:relative;
    width:994px; /* Change this to your images width */
    height:270px; /* Change this to your images height */
    background:url("../images/nivoSlider/loading.gif") no-repeat 50% 50%;
}
#slideshow img,
#pastSlideShow img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slideshow a,
#pastSlideShow a {
    border:0;
    display:block;
}

#leftBar {
	width: 265px;
	float: left;
	margin-top: 1px;
}
#leftBar h3 {
	font-family: Tahoma;
	color: #333333;
	font-size: 26px;
	margin: 10px;
	text-transform: uppercase;
}
#leftBar #facbookLikebox{
	background-color: white;
}
#leftBar .concertBox,
#leftBar .concertBoxPast{
	background-color: #333333;
	padding: 15px;
	margin-bottom: 20px;
}
#leftBar .concertBoxPast{
	background-color: #666666;
	padding: 10px;
}
#leftBar .concertBox a,
#leftBar .concertBoxPast a{
	text-decoration: none;
}
#leftBar .concertBox a:hover strong.title,
#leftBar .concertBoxPast a:hover strong.title{
	color: #ff3030;
}
#leftBar .concertBox span.date,
#leftBar .concertBoxPast span.date{
	font-size: 25px;
	color: #999999;
	display: block;
}
#leftBar .concertBox span.place,
#leftBar .concertBoxPast span.place{
	font-size: 14px;
	color: #999999;
	display: block;
}
#leftBar .concertBox strong.title,
#leftBar .concertBoxPast strong.title{
	font-size: 16px;
	color: white;
	font-weight: normal;
}
#leftBar .concertBox .likeButt,
#leftBar .concertBoxPast .likeButt{
	text-align: right;
}

#mainContent{
	margin-left: 310px;
	/*margin-top: 20px;*/
	padding-top: 60px;
}

/* NEWS BOX */
#mainContent .newsBox {
	background-color: white;
	position: relative;
	margin-bottom: 40px;
	padding: 25px;
}
#mainContent .newsBox span.date {
	position: absolute;
	color: #999999;
	font-size: 40px;
	left: 25px;
	top: -43px;
}
#mainContent .newsBox h4 {
	font-size: 25px;
	margin-bottom: 10px;
	margin-top: 0;
}
#mainContent .newsBox img {
	float: left;
}
#mainContent .newsBox .imgPad {
	margin-left: 240px;
}

#mainContent #articleDetail {
	background-color: white;
	padding: 25px;
}
#mainContent #articleDetail span.place{
	display: block;
	font-size: 18px;
	color: #666;
}
#mainContent #articleDetail span.date{
	display: block;
	font-size: 18px;
	color: #666;
}
#mainContent #articleDetail span.time{
	display: block;
	font-size: 18px;
	color: #666;
}
#mainContent #articleDetail h1 {
	font-size: 28px;
	margin-bottom: 15px;
}
#mainContent h4 {
	font-size: 20px;
	margin-bottom: 8px;
	margin-top: 20px;
}
#mainContent #articleDetail p.perex{
	font-size: 16px;
	padding: 10px 0;
}
#mainContent #articleDetail p.body{
	font-size: 14px;
}
#mainContent #articleDetail img.thumb{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	position: relative;
	top: 15px;
}

#footer{
	margin-top: 30px;
	background-color: white;
	text-align: center;
	padding: 20px;
	color: #666666;
}

.concertBoxList{
	border: 2px solid #efefef;
	padding: 20px;
	margin-bottom: 25px;
}
.concertBoxList a{
	font-size: 26px;
	text-decoration: none;
}
.concertBoxList .likeButt{
	float: right;
}
a .title .interpret{
	font-size: 22px;
	display: inline;
}

p.partners a{
	display: block;
	margin-bottom: 15px;
}